ABS - Task #1624
Task # 1621 (In progress): Mantenimiento Febrero - Mayo 2019

Mantenimiento de médulos RF
02/20/2019 02:02 PM - Luis Gonzéles

Status: Resolved Start date: 03/11/2019
Priority: Normal Due date: 07/11/2019
Assignee: Neilck Vila % Done: 100%
Category: Estimated time: 0.00 hour
Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour
Description

Diagnéstico, mantenimiento y reparacién de 13 médulos de RF.

History

#1 - 03/11/2019 03:27 PM - Luis Gonzales
- Due date changed from 04/22/2019 to 05/10/2019

#2 - 03/15/2019 08:54 PM - Luis Gonzales
- % Done changed from 0 to 10

Nielcks Vila avanzo la limpieza y pruebas de aislamiento (megado) de dos médulos.

#3 - 03/20/2019 08:12 PM - Luis Gonzales

- Status changed from New to In progress

Se realizo el mantenimiento de 3 médulos peros 6lo 1 pasé las pruebas.

#4 - 03/21/2019 04:33 PM - Luis Gonzales
- Due date changed from 05/10/2019 to 05/24/2019

#5 - 03/21/2019 04:33 PM - Luis Gonzales
- Due date changed from 05/24/2019 to 05/17/2019

#6 - 04/17/2019 02:00 PM - Luis Gonzales
- % Done changed from 10 to 40

#7 - 04/17/2019 09:34 PM - Luis Gonzales
- Due date changed from 05/17/2019 to 05/24/2019

#8 - 05/20/2019 04:51 PM - Luis Gonzales
- Due date changed from 05/24/2019 to 07/11/2019

Inicialmente se tenian 13 modulos. 5 fueron ingresados a campo.

Esta tarea tiene una modificacién de fecha posterior a la busqueda de correccién de VSWR en 2m. El objetivo es colocar en campo los 8 médulos de
RF faltantes.

Las actividades a realizar en esta tarea son las siguientes:

*Limpieza a profundidad de elementos que requieran mejorar el VSWR o aislamiento

*Correccién de fase: Corte cables o reparacién de conector segn sea necesario

*Verificacion de aislamiento

*Verificacién de VSWR

*Verificacié de fase con analizador de redes
*Registro de fase con osciloscopio
*Documentacion de medidas y acciones realizadas por fecha por cada médulo para elaboracion de histérico

#9 - 05/29/2019 07:02 PM - Luis Gonzales
- % Done changed from 40 to 60

8 con mantenimiento terminado.
3 en el mes de Mayo

#10 - 06/26/2019 04:01 PM - Luis Gonzales
- % Done changed from 60 to 90

Se terminaron 5+1 mdédulos adicionales entre el 25 de Mayo y 25 de Junio
Se repuso el médulo de RF 13 en el médulo 14 de antena del norte UP
Se revis6 el médulo de RF del médulo 6 UP del cuarto norte

#11 - 07/09/2019 08:36 PM - Luis Gonzales
- Status changed from In progress to Resolved

- % Done changed from 90 to 100

Se terminé con el mantneimiento de los médulos 30 y 31 con las pruebas de aislamiento, VSWR y fase.

Junto a estos se tienen los médulos 05, 36, 32, 28, 34, 29 y 11 se terminaron los 9 pendientes.

En este periodo se revis6 el médulo 40 y se comprobé que estaba en correcto estado.

Lo que queda pendiente es revisiéon de estado de pines de los cables RG218 para evitar que haya arcos que causen la quemadura del dieléctrico.

05/18/2024 22


http://www.tcpdf.org

